package com.madeu.service.web.webproduct;

import java.util.HashMap;

public interface WebProductService {

	public HashMap<String, Object> selectListProductOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListProduct(HashMap<String, Object> paramMap) throws Exception;

}
